import { ref } from 'vue'
const accountInfo = uni.getAccountInfoSync()
export default {
  formData: ref<any>({}),
  userData: ref<any>({}),
  gridHouseData: ref<any>({}),
  list: [
    {
      label: '设置',
      icon: 'set',
      url: '/ME/update/index'
    },
    {
      label: '意见反馈',
      icon: 'Privacy',
      url: '/ME/feedback/index'
    },
    {
      label: '隐私协议',
      icon: 'Feedback'
    },
    {
      label: '小程序权限',
      icon: 'Permission'
    },
    {
      label: `版本V${accountInfo?.miniProgram?.version || '0.0.1'}`,
      icon: 'Version'
    }
  ]
}
